@charset "utf-8";

html {
    font-size: 16px;
}

body {
    max-width: 1920px;
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    text-align: center;;
    line-height: 1.25;
    color: #111415;
}

img {
    max-width: 100%;
}

b {
    font-weight: 700;
}

.text-black {
    color: #000000;
}

.no-margin-last-child > *:last-child {
    margin-bottom: 0;
}

.rounded-xl {
    border-radius: 0.5rem;
}

.border-2x {
    border-width: 2px !important;
}

.border-3x {
    border-width: 3px !important;
}

.border-4x {
    border-width: 4px !important;
}

.border-5x {
    border-width: 5px !important;
}

.font-weight-100 {
    font-weight: 100 !important;
}

.font-weight-200 {
    font-weight: 200 !important;
}

.font-weight-300 {
    font-weight: 300 !important;
}

.font-weight-400 {
    font-weight: 400 !important;
}

.font-weight-500 {
    font-weight: 500 !important;
}

.font-weight-600 {
    font-weight: 600 !important;
}

.font-weight-700 {
    font-weight: 700 !important;
}

.font-weight-800 {
    font-weight: 800 !important;
}

.font-weight-900 {
    font-weight: 900 !important;
}

.bg-image {
    background-size: cover;
    background-position: center center;
}

.bg-image-top {
    background-position: center top;
}

.bg-image-bottom {
    background-position: center bottom;
}

.bg-image-fixed {
    background-attachment: fixed;
}

.h1, h1, .font-size-36 {
    font-size: 2.25rem;
}

.h2, h2, .font-size-30 {
    font-size: 1.875rem;
}

.h3, h3, .font-size-24 {
    font-size: 1.5rem;
}

.h4, h4, .font-size-20 {
    font-size: 1.25rem;
}

.h5, h5, .font-size-18 {
    font-size: 1.125rem;
}

.btn-danger.btn-gradient {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, rgba(228, 61, 75, 1.00) 100%);
    background-image: -moz-linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, rgba(228, 61, 75, 1.00) 100%);
    background-image: -o-linear-gradient(270deg, rgba(0, 0, 0, 0.00) 0%, rgba(228, 61, 75, 1.00) 100%);
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(228, 61, 75, 1.00) 100%);
}

.tel a {
    transition: 0.3s;
}

.tel a:hover {
    opacity: 0.7;
}

#scr1 {
    background-image: url("../img/scr1.jpg");
    position: relative;
}

#scr1:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    border-top: 1px solid #fff;
    opacity: 0.5;
}

@media screen and (min-width: 992px) {
    #scr1 .navbar-collapse {
        display: block !important;
    }
}

#scr1 .navbar,
#scr1 .navbar-nav .nav-link {
    padding: 0;
}

#scr1 .navbar {
    margin: 0 -7.5px;
}

#scr1 .navbar .nav-item {
    padding: 0 7.5px;
}

#scr1 .nav-link,
#scr-menu .nav-link {
    color: inherit;
    transition: 0.3s;
}

#scr1 .nav-link:hover,
#scr-menu .nav-link:hover {
    color: #ff5a67;
}

#scr1 .block {
    position: relative;
    padding-right: 2rem;
    overflow: hidden;
    margin-bottom: 1rem;
}

#scr1 .block:before {
    content: '';
    display: block;
    position: absolute;
    border-right: 3px solid;
    border-bottom: 3px solid;
    border-color: rgba(255, 90, 103, 0.40);
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform: skewX(-20deg);
    transform-origin: top right;
}

#scr-menu {
    display: none;
    background-image: url("../img/scr-review.jpg");
}

#scr-menu .navbar-nav {
    flex-direction: row;
}

#scr2 {
    background-image: url("../img/scr2.jpg");
}

#scr3 .table_wrapper {
    position: relative;
}

#scr3 .table_wrapper:before {
    content: '';
    display: block;
    position: absolute;
    background-color: #ff5a67;
    height: 50px;
    width: 470px;
    max-width: 100%;
    left: -5px;
    bottom: -5px;
}

#scr3 .napravlenie-list,
#scr3 .region-list {
    max-height: 245px;
    overflow: auto;
}

#scr3 .napravlenie-input,
#scr3 .region-input {
    box-shadow: none;
    background: url("../img/scr3-search.png") 100% center no-repeat;
}

#scr3 .napravlenie_wrapper label,
#scr3 .region_wrapper label {
    margin-bottom: 0.5rem;
}

#scr3 .napravlenie_wrapper:last-child label,
#scr3 .region_wrapper:last-child label {
    margin-bottom: 0;
}

input.check-napravlenie, input.check-region {
    padding-right: 5px;
    margin-right: 5px;
}

#scr3 .napravlenie_wrapper label input + span,
#scr3 .region_wrapper label input + span {
    display: inline-block;
    width: 1em;
    height: 1em;
    border: 1px solid #ccc;
    position: relative;
    top: 0.1em;
    margin-right: 0.5em;
}

#scr3 .napravlenie_wrapper label input:checked + span,
#scr3 .region_wrapper label input:checked + span {
    background: url("../img/scr3-check.png") center center no-repeat;
}

#scr4 {
    position: relative;
    z-index: 2;
}

#scr4 .align-items-stretch > .col-md,
#scr10 .align-items-stretch > .col-md {
    display: flex;
    flex-direction: column;
}

#scr4 .block_wrapper,
#scr10 .block_wrapper {
    flex: 1 1 auto;
    position: relative;
    padding: 1rem;
    margin-bottom: 15px;
}

#scr4 .block_wrapper:before,
#scr10 .block_wrapper:before {
    content: '';
    display: block;
    position: absolute;
    border-color: #6bc72b;
    border-width: 100%;
    height: 60%;
    width: 75%;
}

#scr4 .block_wrapper_1:before,
#scr10 .block_wrapper_1:before {
    border-bottom-style: solid;
    border-right-style: solid;
    right: 0px;
    bottom: 0px;
}

#scr4 .block_wrapper_2:before,
#scr10 .block_wrapper_2:before {
    border-bottom-style: solid;
    border-left-style: solid;
    left: 0px;
    bottom: 0px;
}

#scr4 .block_wrapper_3:before,
#scr10 .block_wrapper_3:before {
    border-top-style: solid;
    border-right-style: solid;
    right: 0px;
    top: 0px;
}

#scr4 .block_wrapper_4:before,
#scr10 .block_wrapper_4:before {
    border-top-style: solid;
    border-left-style: solid;
    left: 0px;
    top: 0px;
}

#scr4 .block,
#scr10 .block {
    position: relative;
    background-color: #fff;
}

#scr4 .number {
    color: #f1f0f0;
    font-weight: 800;
    font-size: 4.5rem;
}

#scr4 .text,
#scr10 .text {
    font-weight: 600;
}

#scr4 .text h4,
#scr10 .text h4 {
    font-weight: 700;
}

#scr6 {
    background-image: url("../img/scr6.png");
    position: relative;
    z-index: 2;
}

#scr6-copy {
    background-image: url("../img/scr6-copy.png");
    position: relative;
    z-index: 2;
}

#scr8 {
    background-image: url("../img/scr6.png");
    position: relative;
    z-index: 2;
}

@media screen and (min-width: 1140px) {
    #scr9 .block_wrapper {
        margin-left: -0.5rem;
        margin-right: -0.5rem;
    }
}

#scr9 .block,
#scr9 .block ul {
    transition: 0.5s;
    border: 2px solid;
    background-color: #fff;
    padding: 0.5rem;
}

#scr9 .block {
    position: relative;
    border-color: rgba(0, 0, 0, 0.00);
    border-bottom: none;
    margin-bottom: 1rem;
    cursor: help;
    margin-left: -1px;
    margin-right: -1px;
    outline: none;
}

#scr9 .block:hover,
#scr9 .block:focus,
#scr9 .block.active {
    border-color: #f1f0f0;
    z-index: 2;
}

#scr9 .block:hover {
    z-index: 3;
}

#scr9 .block h5 {
    display: inline;
    border-bottom: 1.5px dashed;
    line-height: 1.5;
    transition: 0.3s;
}

#scr9 .block:hover h5,
#scr9 .block:focus h5,
#scr9 .block.active h5 {
    border-color: rgba(0, 0, 0, 0.00);
    color: #ff5a67;
}

#scr9 .block ul {
    position: absolute;
    padding-left: 2.5rem;
    padding-top: 0;
    list-style: url("../img/scr12-check.png");
    border-color: #f1f0f0;
    border-top: none;
    left: -2px;
    right: -2px;
    visibility: hidden;
    opacity: 0;
}

#scr9 .block:hover ul,
#scr9 .block:focus ul,
#scr9 .block.active ul {
    visibility: visible;
    opacity: 1;
    border-color: #f1f0f0;
}

#scr9 .block li {
    margin-bottom: 0.5rem;
}

#scr-review {
    background-image: url("../img/scr-review.jpg");
}

#scr-review .block {
    position: relative;
    box-shadow: 0 0 2rem 0.5rem rgba(255, 255, 255, 0.2);
}

#scr-review .block:before,
#scr-review .block:after {
    content: '';
    display: block;
    position: absolute;
    background-color: #ff5a67;
}

#scr-review .block:before {
    width: 60%;
    height: 2px;
    bottom: -2px;
    right: -2px;
}

#scr-review .block:after {
    height: 60%;
    width: 2px;
    right: -2px;
    bottom: -2px;
}

#scr-review .block_wrapper_2 .block:before {
    top: -2px;
    right: -2px;
}

#scr-review .block_wrapper_2 .block:after {
    right: -2px;
    top: -2px;
}

#scr-review .block_wrapper_3 .block:before {
    bottom: -2px;
    left: -2px;
}

#scr-review .block_wrapper_3 .block:after {
    left: -2px;
    bottom: -2px;
}

#scr11 {
    background-image: url("../img/scr-review.jpg");
}

@media screen and (min-width: 992px) {
    #scr12 .table-responsive {
        overflow: visible;
    }
}

#scr12 .table-title-1,
#scr12 .table-title-2,
#scr12 .table-title-3 {
    position: relative;
}

#scr12 .table-title-1:before,
#scr12 .table-title-2:before,
#scr12 .table-title-3:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: -1px;
    right: 100%;
    border-left: 4px solid #ff5a67;
}

#scr12 .table-title-3:after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: -4px;
    right: 0;
    border-bottom: 4px solid #ff5a67;
}

#scr14 {
    background-image: url("../img/scr14.png?v=3");
}

#scr-footer {
    background-image: url("../img/scr-review.jpg");
}

#scr-footer .nav a {
    text-decoration: none;
    color: inherit;
    transition: 0.3s;
}

#scr-footer .nav a:hover {
    color: #fff;
}

@media screen and (max-width: 1200px) {
    #scr13 [class*="col-xl"].border-bottom {
        border: none !important;
    }
}

@media screen and (max-width: 992px) {
    #scr-menu {
        display: none !important;
    }

    #scr2 .block {
        padding: 1rem;
        background-color: rgba(255, 255, 255, 0.85);
    }
}

@media screen and (max-width: 767px) {
    html {
        font-size: 14px;
    }

    #scr1 .logo {
        width: 80px;
    }

    #scr1 h1 {
        font-size: 1.5rem;
    }

    #scr1 h1 br,
    h2 br {
        display: none;
    }

    h2 {
        font-size: 1.5rem;
    }

    #scr3 .table {
        font-size: 0.8rem;
    }

    #scr9 .block {
        border: none !important;
    }

    #scr9 .block ul {
        position: static;
        visibility: visible;
        opacity: 1;
        border: none !important;
    }

    #scr12 .table {
        font-size: 0.8rem;
    }

    #scr12 .table .btn {
        font-size: 0.8em;
    }
}
